body
{
	color: #333;
	background-color: #669eb1;
	font-family: tahoma;
}

h1
{
	text-align: center;
	font-family: helvetica, arial, sans-serif;
	font-size: 1.25em;
}

header
{
	font-size: .85em;
	text-decoration: none;
	color: #ffff00;
	font-family: helvetica, arial, sans-serif;
	background: #2B7952;
	width: 800px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 1.75em;
}

header a
{
	text-decoration: none;
	font-weight:bold;
	color: #0CC215;
}

header a:hover {
	color: #ffff00;
}

a
{
	text-decoration: none;
	font-weight:normal;
	color: #0CC215;
}

a:hover
{
	color: teal;
}

header, footer
{
  text-align: center;
}

img.one
{
    float: left;
    margin: 10px;
}

img.two
{
    float: right;
    margin: 10px;
}

.linkedimage
{
	border: 0px;
}

.credits {
	font-size: .85em;
	color: #999;
	
}


#tagline
{
	font-style:italic;
	font-weight:bold;
	text-align: center;
}

#tagline a {color: #F9F9F9;}
#tagline a:hover {color: #ffff00;}



/* Main Content */

#mainContent {
	padding-top: 5px;
	padding-left: 5px;
	padding-right:5px;
	padding-bottom: 5px;
	width: 790px;
	min-height: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background: #f2f2f2

}

li {
list-style-position:inside;
padding: 5px;
margin: 0px;
}



